#form-container {
    box-shadow: 0 10px 15px -3px rgba(0,0,0,0.1);
    z-index: 10;
    position: relative;
}

#excelTable_wrapper #excelTable_filter {
    margin-bottom: 25px;
}
#excelTable_wrapper .dataTables_scrollHead {
    background-color: var(--e-global-color-text);
    color: #fff;
}

#excelTable_wrapper .dataTables_scroll {
    margin-top: 25px;
    overflow: hidden;
    border-radius: 5px;
    box-shadow: 0 0px 10px -3px rgba(0,0,0,.5);
}

#excelTable_wrapper .dataTables_scrollHead table.table thead > tr > th {
    color: #fff;
    font-family: 'Poppins', serif;
    font-weight: normal;
    font-size: 14px;
}

#excelTable_wrapper table.table tbody > tr > td {
    background-color: #fff;
    font-family: 'Poppins', serif;
    font-weight: normal;
    font-size: 12px;
    line-height: 1.5;
    text-align: left;
    border: none;
    border-bottom: 1px solid #e4e4e4;
}

#excelTable_wrapper #excelTable_paginate .paginate_button {
    font-family: 'Poppins', serif;
    border: unset;
}

#excelTable_wrapper #excelTable_paginate .paginate_button.current {
    border: unset;
    background: none;
    font-weight: bold;
    color: var(--e-global-color-primary)!important;
}

#excelTable_wrapper #excelTable_paginate .paginate_button:hover {
    background: none;
    font-family: 'Poppins', serif;
    border: unset;
    color: var(--e-global-color-primary) !important;
}

.inv-separator {
    height: 6px;
    width: 140px;
    margin-top :25px;
    background-color: var(--e-global-color-primary);
}

#loadingFile {
    display: none;
}

#loadingFile.show {
    display: block;
}

#excelTable td a {
    color: var(--e-global-color-primary);
    text-decoration: underline;
}

#excelTable td a:hover {
    text-decoration: none;
}